@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@300&display=swap');
@import url("https://fonts.googleapis.com/css?family=Cairo");

body {
    *{ font-family: 'Bitter', serif; }
}

*{
    box-sizing:border-box;
    margin:0;
    padding:0;
  }